.common-breadcrumb .SkinObject,.common-breadcrumb .common-breadcrumb-back{
  color: #fff !important;
}
.investment_title{
  font-family: Rubik Regular;
    font-weight: 400;
    font-size: 36px;
    line-height: 48px;
    color:#002e6c;
        margin-bottom: 27px;
}
.banner{
  position: relative;
}
.banner img{
    width: 100%;
    aspect-ratio: 1440 / 380;
    /* object-fit: contain; */
    /* height: auto;
    object-fit: contain;*/
} 
.pc_banner{
 display: block;
}
.mobile_banner{
  display: none;
}
  .characters {
    position: absolute;
    top: 20%;
    left: 11%;
    right: 5%;
    z-index: 2;
    /* display: none; */
}
.characters_part1 {
    font-family: Rubik Regular;
    font-weight: 400;
    font-size: 48px;
    line-height: 60px;
    letter-spacing: -2%;
    max-width: 492px;
    text-wrap: wrap;
    color: #fff;
}
.investment {
 margin-top: 80px !important;
    margin-bottom: 50px !important;
}

.investment .investment_content {
  display: flex;
  flex-direction: row;
}

.investment .investment_content .investment_content_right {
  width: 50%;
}

.investment .investment_content .investment_content_right img {
  width: 100%;
  border-radius: 8px;
  aspect-ratio: 2 / 1;
}

.investment .investment_content .investment_content_left {
  width: 50%;
  margin-right: 40px;
}

.investment .investment_content .investment_content_left .left_title {
  font-family: 'Rubik Regular';
  font-size: 36px;
  line-height: 100%;
  color: #002F6C;
  margin-bottom: 47px;
}

.investment .investment_content .investment_content_left .left_content {
  font-family: 'Rubik Regular';
  font-size: 18px;
  line-height: 28px;
  color: #333;
}
.common-breadcrumb .segregate{
   width: 14px;
}
@media screen and (max-width:953px){
  .back-icon{
    width: 14px;
  }
  .investment_title{
  font-family: Rubik Regular;
    font-weight: 400;
    font-size: 20px;
    line-height: 32px;
    color:#002e6c;
        margin-bottom: 12px;
}
  .pc_banner{
 display: none;
}
.mobile_banner{
  display: block;
}
    .banner img{
        height: auto;
        aspect-ratio: 375 / 200;
        width: 100%;
    }
   .characters {
    position: absolute;
    top: 30%;
    left: 7%;
    right: 5%;
    z-index: 2;
    /* display: none; */
}
.characters_part1 {
    font-size: 30px;
    line-height: 30px;
    text-wrap: wrap;
    /* color: #002060; */
}
 /* 投资能力 */
  .investment {
     margin-top: 32px !important;
    margin-bottom: 32px !important;
  }

  .investment .investment_content {
    display: flex;
    flex-direction: column;
  }

  .investment .investment_content .investment_content_right {
    width: 100%;
  }

  .investment .investment_content .investment_content_right img {
    width: 100%;
    border-radius: 8px;
  }

  .investment .investment_content .investment_content_left {
    width: 100%;
    margin-bottom: 12px;
  }

  .investment .investment_content .investment_content_left .left_title {
    font-family: Rubik Regular;
    font-size: 20px;
    line-height: 28px;
    color: #002F6C;
    margin-bottom: 12px;
  }

  .investment .investment_content .investment_content_left .left_content {
    font-family: Rubik Regular;
    font-size: 16px;
    line-height: 22px;
    color: #333;
  }

}